/*
	Copyright (c) 2024, 2025 ArSysOp

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		Anastasiia Parovyshnaia - initial API and implementation
		Nikifor Fedorov (ArSysOp) - [subversive/subversive#254] User documentation missing on https://eclipse.dev/subversive/
*/

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	hyphens: auto;
	justify-content: start;
	align-items: center;
	
	background-color: #002e67;
	color: white;
}

main {
	margin-left: 2rem;
}

footer {
	padding-bottom: 2rem;
	font-size: 80%;
	width: 100%;
}

footer .resources {
	text-align: right;
	margin-right: 10%;
}

footer .copyright {
	text-align: center;
}

img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

h2 {
	margin-top: 5rem;
}